View Single Post
Old 11-18-06, 10:35 PM   #1
peepsalot
Registered User
 
Join Date: Nov 2006
Posts: 2
Default Help installing 9629 on FC5

I am trying to upgrade my nvidia drivers from 8776 to the latest 9629 on fedora core 5. I think the 8776 version was originally installed through using fedora frog. But as far as I can tell, there are no updates past that in the repositories for FC5.

So anyways, I tried to install this using the file from the nvidia site.
http://www.nvidia.com/object/linux_d..._1.0-9629.html

When I boot, it tells me unable to find nvidia.ko for kernel 2.6.18-1.2239.fc5

I already tried following the instructions here too: http://www.nvnews.net/vbulletin/showthread.php?t=72490

I am attaching the log for my latest install attempt. It gave me an error this time which I didn't get on my previous attempts.

Please help this is driving me crazy.
Attached Files
File Type: log nvidia-installer.log (30.1 KB, 92 views)
peepsalot is offline   Reply With Quote